Subject: Wanted: RL02 Working...

From: [email-masked]
Date: Tue Jul 8 17:13:10 2003

Hi everyone,

  I found a place on the East Coast selling RL02's and RLV12's for $120, anyone 
in the NJ/NY/CT/MA/RI area (basically anyone in like a 3hr driving radius of 
me) have an RL02 they want to sell cheap???   I'd like to pick the unit up and 
save myself the $100 shipping charge (plus the worries of it bouncing around in 
the back of a UPS or Fedex Ground truck!)   So I'd be willing to pay someone in 
my area $100 for a drive and $20 for an RLV12 if you have them and they are 
known working, please let me know, thanks!!!

  Also I'm still looking for an RM05 or CDC9976 300MB Disk Pak drive, if 
someone in my area has one that I could take on loan for 1 week and return for 
a $$$ Rental Fee, I'd be willing to work something out with them.

Thanks,
Curt